/*
	Theme Name: Melanie Shankle Theme
	Theme URI: https://wpbarista.com
	Description: A mobile responsive and HTML5 WordPress theme built for the Genesis Framework by Wordpress Barista
	Author: Wordpress Barista
	Author URI: https://www.wpbarista.com
	Copyright: Copyright (c) 2017
	Version: 1.0

	Template: genesis
	Template Version: 2.0.1

	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/


/* Front Page
---------------------------------------------------------------------------------------------------- */

.front-page .entry-header {
	margin-bottom: 0;
}

.front-page .site-inner {
	margin: 0 auto;
	background: transparent;
	padding: 0;
}

.front-page .site-inner {
	max-width: 100%;
	margin: 0 auto;
}


.front-page .content-sidebar-wrap {
	margin: 30px auto;
	max-width: 1140px;
}

/* Flexible Widgets
--------------------------------------------- */

.flexible-widgets .widget {
	float: left;
	margin-bottom: 0;
	padding: 2% 1%;
}

.flexible-widgets .widget:first-child {
	background: none;
	border: none;
	margin: 30px 0;
	padding: 0;
	text-align: center;
}

.flexible-widgets.widget-full .widget,
.flexible-widgets.widget-area .widget:nth-of-type(1),
.flexible-widgets.widget-halves.uneven .widget:last-of-type {
	width: 100%;
}

.flexible-widgets.widget-fourths .widget {
	width: 23%;
}

.flexible-widgets.widget-halves .widget {
	width: 50%;
}

.flexible-widgets.widget-thirds .widget {
	width: 33.33%;
}

.flexible-widgets.widget-halves .widget:nth-child(even),
.flexible-widgets.widget-thirds .widget:nth-child(3n+2),
.flexible-widgets.widget-fourths .widget:nth-child(4n+2) {
	padding-right: 1%;
	clear: left;
}

/* Front Page Areas
--------------------------------------------- */

.front-page-1 {
	display: table;
	overflow: hidden;
	table-layout: fixed;
	text-align: center;
	padding: 150px 40px;
	width: 100%;	
}

.front-page-1::after {
    background: #52c0cb;
}

.front-page-1 .wrap {
	margin: 0 auto;
	max-width: 1140px;
}

.front-page-1 .contain {
	float: right;
	width: 50%;
}

.front-page-1 .widget {
	margin-bottom: 40px;
}

.front-page-1 .widget-area {
	display: table-cell;
	padding-top: 20px;
	vertical-align: middle;
	width: 100%;
}

.front-page-1 h2.entry-title {
	font-size: 35px;
	font-size: 3.5rem;
	text-align: center;
	
}

.front-page-1 .entry-header .entry-meta {
    margin: 0 0 5px;
}

.front-page-1 .more-link {
    margin: 14px auto;

}


.front-page-1 h2 a{ 
	color: #5cafb4;
	text-align: center;
}

.front-page-1 h2 i {
    font-family: 'texgyreadventorbold', Century Gothic, 'Open Sans', sans-serif;
    font-size: 35px;
    font-style: normal;
    letter-spacing: 0;
    text-transform: lowercase;
    font-weight: 400;
}

.front-page-2 {
	padding: 20px 0;
}

.front-page-2 {
	background: #fff49b;
}

.content .entry {
	border-bottom: 1px solid #ccc;
}

.front-page-2 .more-link {
	margin: 0;
}

.front-page-2 #text-380297415.widget .widget-title {
	font-family: 'texgyreadventorbold', Century Gothic, 'Open Sans', sans-serif;
	letter-spacing: 1px;
	margin-top: 7px;
	margin-bottom: 0;
	text-align: center;
	text-transform: uppercase;
	padding-right: 20px;
	font-size: 24px;
}

.front-page-2 form {
	width: 100%;
}

.front-page-2  #text-380297415.widget input {
	border: 1px solid #cccccc;
	margin-right: 10px;
	margin-bottom: 18px;
	padding: 12px;
}

.front-page-2  #text-380297415.widget .input-group {
	text-align: left;
}

.front-page-2  #text-380297415.widget .input-group strong {
	padding: 0;
}

	

.front-page-2  #text-380297415.widget .input-group p,
.front-page-2  #text-380297415.widget .input-group li {
	margin-bottom: 0;
}

.front-page-2  #text-380297415.widget .input-group li {
	width: 28%;
	float: left;
	margin: 0;
}

.front-page-2 #text-380297415.widget .input-group li label {
	font-size: 14px;
}


.front-page-2  #text-380297415.widget input[type="checkbox"] {
	width: auto;
	margin: 7px;
}
.front-page-2 #text-380297415.widget input[type="submit"]{
	border: none !important;
	width: 100%;
	padding: 13px 34px;
	margin-right: 0;
	margin-top: 10px;
}

.front-page-2 #text-380297415.widget input[type="submit"]:hover {
	background: #fff !important;
}

.front-page-3 {
	margin-bottom: -60px;
	padding: 50px 0;
}

.front-page-3  .flexible-widgets .widget:first-child {
	margin: 0;
}

.front-page-3 .entry-image {
	border: 15px solid #fff;
}

.front-page-3 .widget:nth-of-type(1n+2) .widget-title {
	text-align: center;
	font-family: 'Droid Serif', serif;
	font-style: italic;
	font-weight: 300;
	text-transform: none;
}

.front-page-3 .widget-title:after {
	border: 1px solid #333;
}


.entry-footer {
    float: right;
    margin-top: -92px;
}

/* Journal
--------------------------------------------- */

.journal .widget-title {
	text-align: center;
}

/* Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1200px) {
	
	.front-page-1 .wrap, 
	.front-page-2 .wrap,
	.front-page-3 .wrap {
		padding: 0 30px;
	}
	
	.front-page-1 .flexible-widgets.widget-halves .widget.featured-content:nth-child(2n) .entry-header {
		position: relative;
	}
	
	.front-page-1 .flexible-widgets.widget-halves .widget.featured-content:nth-child(2n) .entry-header .entry-title a {
		font-size: 14px;
	}
	
	.front-page-1 .flexible-widgets.widget-halves.even .widget:nth-child(2n),
	.front-page-1 .flexible-widgets.widget-halves.even .widget:nth-child(3n) {
		width: 100%;	
	}


}

@media only screen and (max-width: 1023px) {
	.front-page-2 #text-380297415.widget .input-group li {
		width: 100%;
		float: none;
	}
}

@media only screen and (max-width: 860px) {
	.front-page-2 .enews-widget p,
	.front-page-2 form,
	.front-page-2 .enews-widget input,
	.front-page-2 .enews-widget input[type="submit"]
	 {
		
		margin-bottom: 10px;
		width: 100%;
		
	}
	
	.front-page-2 .enews-widget p {
		text-align: center;
	}
}

@media only screen and (max-width: 800px) {

	.flexible-widgets.widget-fourths .widget,
	.flexible-widgets.widget-halves .widget,
	.flexible-widgets.widget-thirds .widget,
	.front-page-2 .flexible-widgets.widget-halves .widget,
	.front-page-2 .widget,
	.front-page-1 .flexible-widgets.widget-halves .widget:nth-child(2n),
	.front-page-1 .flexible-widgets.widget-halves .widget:nth-child(3n),
	.front-page-1 .flexible-widgets.widget-thirds .widget,
	.front-page-1 .contain {
		float: none;
		width: 100%;
	}
	
	.flexible-widgets .widget {
		border: none;
		padding-left: 0;
		padding-right: 0;
	}
	
	.front-page .blog .entry {
		width: 48%;
	}


}

@media only screen and (max-width: 500px) {
	
	.front-page .blog .entry {
		float: none;
		width: 100%;
	}


}
